body {
	background-image: /*#F5FBFB*/ url('bg.jpg')/* repeat-x repeat-y left top*/;
	background-repeat: repeat-x repeat-y;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	line-height: 18px;
	color: #000;
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4 {
	color: #000;
	font-family: Tahoma, Arial, Verdana, sans-serif;
  padding: 10px 0;
  margin: 0;
}
h1 {
	font-size: 22px;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 14px;
}
a {
	color: #0088d7;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
  border: none;
}
form {
	display: inline;
	margin: 0;
	padding: 0;
}
dl, dt, dd, ul {
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;
  display: block;
	height: 0px;
	line-height: 0;
	overflow: hidden;
}
.read_more {
  background: url("gfx/read_more.jpg") right center no-repeat;
  padding: 0 12px 0 0;
}
.banner img {
  border: #000 1px solid;
}

#wrap {
  /*background: #fff;*/
  border-left: #c0c0c0 1px solid;
  border-right: #c0c0c0 1px solid;
	margin: auto;
	width: 990px;
}
#header {
  background: #F5FBFB url("gfx/header_bg.png") /*url("gfx/header_bg.jpg")*/ top left repeat-x;
  height: 176px;
  position: relative;
}
#header .banner {
  position: absolute;
  top: 12px;
  right: 15px;
}
#logo {
  position: absolute;
  left: 10px;
  top: -30px;
}
#search {
	position: absolute;
  bottom: 7px;
  left: 13px;
}
	#search .search_string {
		border: #000 1px solid;
		display: block;
		font-family: Arial;
		font-size: 11px;
		float: left;
		margin: 0 10px 0 0;
		padding: 2px;
		width: 144px;
	}
	#search a {
		color: #fff;
		font-weight: bold;
		text-transform: uppercase;
	}
#menu {
	height: 34px;
	line-height: 34px;
	position: absolute;
	right: 16px;
	bottom: 2px;
	margin: 0;
	padding: 0;
		text-transform: capitalize;
}
	#menu li {
		color: #000;
		display: block;
		float: left;
		margin: 0 0 0 0px;
		background: url("gfx/hdr_btn_bg.png") top left repeat-x;
	}
  
	#menu li a {
		color: #fff;
		display: block;
		font-weight: bold;
		font-size: 12px;
		/*padding: 0 15px;*/
	}
	#menu li img {
		padding: -1px 0 0 0;
	}
	#menu li.active, #menu li.button, #menu li.first, #menu li.last {
		border: 1px solid #000;
		padding: 0px 20px;
	}  
	#menu li.active first {
		background: url("gfx/hdr_btna_bg.png") top left repeat-y;
		border: 1px solid #000;
	}
#main {
  background: #ffffff;
  padding: 2px 4px 4px 4px;
  overflow: hidden;
}
#location {
  background: url("gfx/location_bg.jpg") top left repeat-x;
  color: #000;
  font-size: 10px;
  height: 27px;
  line-height: 27px;
  margin: 0 0 10px 0;
  padding: 0 20px;
}
  #location a {
    color: #000;
    margin: 0 6px;
  }
#sidebar {  
  float: left;
  width: 192px;
}
#prod_menu {
  background: url("gfx/sidebar_bg.jpg") top left repeat-y;
}
  #prod_menu div {
    background: url("gfx/sidebar_top.jpg") top left no-repeat;
  }
  #prod_menu ul {
    background: url("gfx/sidebar_bottom.jpg") bottom left no-repeat;
    padding: 6px 2px;
  }
  #prod_menu li {
    background: url("gfx/prod_div.jpg") bottom left repeat-x;
    list-style: none;
    padding: 6px;
  }
  #prod_menu li a {
    background: url("gfx/prod_li.jpg") left center no-repeat;
    color: #070707;
    display: block;
    padding: 0 0 0 20px;
    text-transform: uppercase;
  }
#content {
  float: right;
  width: 778px;
}
  #content .left {
    float: left;
    width: 350px;
  }
  #content .right {
    float: right;
    width: 350px;
  }
#homepage {
  float: right;
  width: 778px;
  overflow: hidden;
}
  #homepage h3 {
    font-size: 22px;
    padding: 10px 0 15px 0;
  }
#hot_offers {
  float: right;
  width: 528px;
}
  #hot_offers ul {

  }
  #hot_offers li {
    background: url("gfx/box_bg.jpg") top left repeat-y;
    display: block;
    float: left;    
    list-style: none;
    margin: 0 6px 6px 0;
    width: 170px;
  }
  #hot_offers .outer {
    background: url("gfx/box_top.jpg") top left no-repeat;
  }
  #hot_offers .inner {
    background: url("gfx/box_bottom.jpg") bottom left no-repeat;
    height: 280px;
    padding: 15px 10px 0 10px;
    overflow: hidden;
  }
  #hot_offers strong {
    display: block;
    height: 58px;
    overflow: hidden;
  }
  #hot_offers strong a {
    color: #000;
    font-size: 14px;
  }
  #hot_offers .img {
    height: 140px;
    text-align: center;
  }
  #hot_offers .price {
    color: #d80000;
    font-size: 14px;
    font-weight: bold;
    padding: 15px 0;
    text-align: center;
  }
  #hot_offers .tocard {
	font-size: 13px;
	height: 30px;
	padding: 0px 0px 4px;
	width: 525px;
	display: table-row;
	text-align: center;
  }
    #hot_offers .tocard a {
      background: url("gfx/page_btn_bgb.png") top left repeat-x;
    text-align: center;
	vertical-align: top;
	display: table-cell;
      padding: 4px 0px 0px;
    }
    #hot_offers .tocard span {
      color: #fff;
      padding: 0px 14px;
    }
	#hot_offers img.limg {
		background: url("gfx/page_btn_bgl.png") top left no-repeat;
		width: 5px;
		height: 30px;
	display: table-cell;
		margin: 0px 0px 0px auto;
	}
	#hot_offers img.rimg {
		background: url("gfx/page_btn_bgr.png") top right no-repeat;
		width: 5px;
		height: 30px;
		margin: 0px auto 0px 0px;
	display: table-cell;
	}
#last_news {
  float: left;
  width: 220px;
}
  #last_news .banner {
    margin: 0 0 10px 0;
  }
#news-intro {
  padding: 0 0 20px 0;
}
  #news-intro li {
    border-top: #e8e1cc 1px solid;
    font-size: 11px;
    list-style: none;
    padding: 5px 0;
  }
    #news-intro li.first {
      border: none;
    }
  #news-intro li a {
    color: #000;
  }
  #news-intro li .date {
    color: #d80000;
    display: block;
  }
#all_offers {
  clear: both;
  padding: 15px 20px;
  text-align: right;
}
  #all_offers a {
    border: #000 1px solid;
    font-weight: bold;
    padding: 4px 0;
  }
  #all_offers span {
    background: #ffc938 url("gfx/btn2_bg.jpg") top left repeat-x;
    border: #fff 1px solid;
    font-weight: bold;
    color: #fff;
    padding: 3px 14px;
  }
#footer {
  background: #0088d7 url("gfx/footer_bg.jpg") top left repeat-x;
  border: #0067a3 1px solid;
	color: #fff;
  clear: both;
  font: 10px  Arial, Tahoma, Verdana, sans-serif;
  height: 35px;
  line-height: 35px;
  padding: 0 12px;
}
  #footer .left {
		float: left;
	}
	#footer .right {
		float: right;
		text-align: right;
	}
  #footer a {
    color: #fff;
  }


.btn2 {
  color: #fff;
  font-weight: bold;
}
#funcs {
	text-align: right;
}